table.v4acp tr.v4acp_head .v4title, .v4title-crystal{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal !important;
	background:url(http://affordabledesignerjeans.com.au/ebay/tile.jpg) repeat-x bottom #024468;
	}
.v4title h2,.v4title-crystal h2{
	font-size:18px;
	font-weight:normal !important;
	padding:5px !important;
	color:#fff;
	}
.v4mid ul{
	margin:0px;
	padding:10px 0 10px 10px;
	}
.v4title-crystal h2{
	margin:0px;
	padding:10px 10px !important;
	}
.v4baccent{
	background-color:#E4A323;
	}
div.container
{
	position:relative;
	width: 979px;
	height:55px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align:left; 
}
ul.navigation{
	background:url(http://affordabledesignerjeans.com.au/ebay/main-nav.jpg) #024468;
	margin:0px;
	width:937px;
	height:35px;
	padding:15px 0 0 40px;
	}
.navigation li{
	display:inline;
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:12px 40px 12px 0px;

	}
table.gallery div.ttl{
	font-family:Arial, Helvetica, sans-serif;
	}
table.gallery div.ttl a{
	color:#222;
}
.crystal-bg{
	background:url(http://affordabledesignerjeans.com.au/ebay/tile-page.jpg) #fff repeat-x;
	}
.v4mid{
	background:url(http://affordabledesignerjeans.com.au/ebay/tile-box.jpg) repeat-x #fff;
	}
.v4mid li{
	list-style:none;
	font-family:Verdana, Geneva, sans-serif;
	padding:0 9px 0 2px;
	font-size:11px;
	}
td.v4midsize{
	background:url(images/tile-sizes.jpg) repeat-x bottom #f7f7f7;
	width:70px;
	}	
td.v4midsize li{
	display:inline;
	margin:0 0 0 0;
	padding:0;
	font-size:10px;
	}
td.v4midsize li a{
	text-align:center;
	background:#fff;
	border:1px solid #ddd;
	display:block;
	float:left;
	width:20px;
	line-height:16px;
	margin:0 0 6px 3px;
	color:#888;
	}
td.v4midsize ul li a:hover{
	background:#024468;
	text-decoration:none;
	border-color:#024468;
	color:#fff;
	}
.v4mid li.first{
	padding-top:5px;
	font-size:10px;
	color:#aaa;
	display:block;
	}
.v4mid li.first span{
	display:block;
	padding-bottom:8px;
	font-size:14px;
	color:#555555;
	}

.v4mid li.last{
	font-style:italic;
	padding-top:5px;
	}

table.v4midBox{
	margin-bottom:10px;
	}	
.v4mid li a{
	color:#013957;
	}
div.itemseparator{
	border-color:#fff;
	}
.grid td.left {
	border-color:#fff;
	}
td.gallery{
	background:url(http://affordabledesignerjeans.com.au/ebay/tile-product.jpg) repeat-x bottom #fff;
	}	
table.gallery{
	border:1px solid #e8e8e8;
	
	}
.navigation li a,
.navigation li a:active,
.navigation li a:focus,
.navigation li a:visited{
	color:#fff;
}
.navigation li a:hover{
	color:#F5BF41;
}